CVE-2016-2112: s4:ldap_server: implement "ldap server require strong auth" option
authorStefan Metzmacher <metze@samba.org>
Fri, 28 Aug 2015 10:19:37 +0000 (12:19 +0200)
committerStefan Metzmacher <metze@samba.org>
Tue, 12 Apr 2016 17:25:25 +0000 (19:25 +0200)
commit28f1af7e50d79127fb35776488759e2e869baadb
tree9d584bfdb66a96f52c170e46633a23c764411057
parent0cd2acef79ec0da2a2181554a0d2e4886b83b084
CVE-2016-2112: s4:ldap_server: implement "ldap server require strong auth" option

BUG: https://bugzilla.samba.org/show_bug.cgi?id=11644

Signed-off-by: Stefan Metzmacher <metze@samba.org>
Reviewed-by: G√ľnther Deschner <gd@samba.org>
source4/ldap_server/ldap_bind.c
source4/ldap_server/ldap_server.c
source4/ldap_server/ldap_server.h